.form-section .panel-body {
    padding: 0px
}

.form-field:nth-child(even) {
    background-color: #ebebeb;
}

.form-field {
    margin-bottom: 0.5em;
    padding-bottom: 1em;
}

button[add-field] {
    margin-bottom: 1em;
}

.hidden {
    visibility: hidden;
}

div[data-bolt-fieldset="dynamic_form_builder"] .required {
    border: 1px solid #870002 !important;
}
